General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Upgrade from 1.3.18 to 2.0: all works fine


Chronological Thread 
  • From: Francis Lachapelle < >
  • To:
  • Subject: Re: [SOGo] Upgrade from 1.3.18 to 2.0: all works fine
  • Date: Fri, 28 Sep 2012 11:20:27 -0400

Hi Alessio

On 2012-09-28, at 8:01 AM, Alessio Cecchi wrote:

> tomorrow I have updated my Debian Lenny from sogo 1.3.18 to 2.0 via
> apt-get. After upgrade all works fine. My sogo is using mysql as backend
> for data and authentication.
>
> Are there other tasks to be done to finalize the update?

No, if don't want to activate the Outlook compatibility mode.

> I have not tried if funambol still works, version 1.0.9 of the connector
> and funambol v10 are still the right version for sogo 2.0?


Yes.


Francis

--

:: +1.514.755.3640 :: http://www.inverse.ca
Inverse :: Leaders behind SOGo (http://sogo.nu) and PacketFence
(http://packetfence.org)




Archive powered by MHonArc 2.6.18.

Top of page